body {
    background: #000 url("../images/seneca/feather-bg.png") no-repeat center;
    background-size: cover;
    font-family: 'Roboto Slab', serif;
    margin: 0;
  }
  
  .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  
  .logo img {
    height: auto;
    width: 500px;
  }
  
  .content {
    max-width: 80%;
    margin: 20px auto 0;
  }
  
  .content h1,
  .content p {
      color: #fff;
      font-weight: 400;
      text-align: center;
    }
    
  .content h1 {
    font-size: 1.875rem;;
  }
  
  .content p {
    font-size: 1.25rem;;
  }
  
  @media (max-width: 768px),
  (max-width: 900px) and (orientation: landscape) {
    .logo img {
        width: 300px;
    }
  
    .content {
      margin: 5px auto;
    }
  
    .content h1 {
      font-size: 1rem;
    }
  
    .content p {
      font-size: .875rem;
    }
  }
  
  @media (max-width: 480px) {
    .logo img {
        width: 240px;
    }
  
    .content {
      margin: 10px auto;
      max-width: 250px;
    }
  
    .content h1 {
        font-size: 1.25rem;
    }
  
    .content p {
      font-size: 1rem;
    }
  }
  